html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*************************************************************/
html {
  background: #fff;
}

body {
  padding: 0;
  margin: 0 auto;
  max-width: 1920px;
  font-family: "Helvetica Neue", "Microsoft JhengHei", Helvetica, Arial, "Heiti TC", "Apple LiGothic Medium", sans-serif;
  color: #2f2f2f;
  background: #ffffff;
  height: auto;
  font-size: 1rem;
  position: relative;
}

h1, h2, h3, h4, h5, h6, ul, ol, li {
  line-height: 150%;
  font-weight: normal;
}

small {
  font-size: 0.875rem;
  color: #555;
  line-height: 135%;
  display: inline-block;
}

hr {
  border: none;
  border-top: 3px dotted #ccc;
  margin: 10px 0;
  width: 100%;
  display: block;
  opacity: .6;
}

p {
  margin: 20px 0;
  line-height: 135%;
}

br {
  margin: 0;
}

img {
  vertical-align: middle;
}

a, a:link, a:visited {
  color: #555;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
  outline: none;
  cursor: pointer;
}

a:hover {
  color: #111;
}

iframe {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}

form {
  margin: 10px 0;
}
form li {
  position: relative;
}
form .routeeffect {
  position: relative;
}
form .routeeffect input {
  position: relative;
  background: none;
  z-index: 1;
}
form .copyin, form .select .gridbox {
  font-size: 0.875em;
  color: #2c4f6c;
  padding: 0 10px;
  border: 1px solid #2c4f6c;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  background: #fff;
  cursor: pointer;
}
form .select {
  position: absolute;
  left: 0;
  right: 0;
  top: 10px;
  z-index: 3;
}
form .select .gridbox {
  display: inline-block;
  margin: 0 2px;
}
form .select span {
  font-size: 0.875em;
  padding-left: 5px;
}
form .blockback {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

label {
  display: table;
  width: 100%;
}
label span, label input {
  display: table-cell;
  width: 100%;
}

input, select, textarea, input[type="file"] + label {
  font-family: "Helvetica Neue", "Microsoft JhengHei", Helvetica, Arial, "Heiti TC", "Apple LiGothic Medium", sans-serif;
  font-size: 0.938rem;
  background: none;
  width: 97%;
  border: solid 1px #ccc;
  padding: 6px 1.5%;
  margin: 3px 0 1px 0;
}

input:focus, select:focus, textarea:focus {
  outline: none;
}

select {
  width: 100%;
  padding: 6px 1%;
  color: #fff;
}

textarea {
  height: 70px;
}

input[type="submit"], input[type="button"] {
  font-size: 1.125em;
  margin: 20px 0;
  width: 100%;
  padding: 2% 1.5%;
}

input[type="radio"], input[type="checkbox"] {
  margin: 0 5px;
  width: 22px;
  border: hidden;
}

input[type="file"] {
  position: absolute;
  display: none;
}

input[type="file"] + label {
  color: #999;
  position: relative;
  white-space: nowrap;
  cursor: pointer;
  overflow: hidden;
}

button {
  font-family: "Helvetica Neue", "Microsoft JhengHei", Helvetica, Arial, "Heiti TC", "Apple LiGothic Medium", sans-serif;
  font-size: 1.125em;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}

address {
  font-style: normal;
}

.btn-inbox {
  position: relative;
  margin: 30px auto;
  text-align: center;
  width: 100%;
  height: 50px;
}

.btn-Pokayoke, .btn-main, .btn-main2 {
  font-size: 1em;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #ce8d48;
  background: none;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
}

.btn-Pokayoke {
  display: none;
  z-index: 2;
  cursor: no-drop;
  background: #fff;
}

.btn-main, .btn-main2 {
  z-index: 1;
  cursor: pointer;
}

.btn-main:hover {
  -moz-box-shadow: 0 2px 6px #999;
  -webkit-box-shadow: 0 2px 6px #999;
  box-shadow: 0 2px 6px #999;
}

.dotlist {
  display: block;
}
.dotlist li {
  display: table;
}
.dotlist li small, .dotlist li span, .dotlist li img {
  display: table-cell;
}
.dotlist li small {
  padding: 0 5px;
  color: #f7b465;
  font-weight: bold;
}
.dotlist li img {
  width: 22px;
  margin: 0 7px;
}
.dotlist li span {
  width: 100%;
}

.header, .article, .footer {
  position: relative;
  display: table;
  width: 100%;
  margin: 0 auto;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.header {
  height: 100px;
  z-index: 8;
}

.article {
  z-index: 6;
}

.footer {
  z-index: 7;
}

.footer-info {
  text-align: center;
  max-width: 1200px;
  position: relative;
  margin: auto;
  border-top: 1px dotted #ccc;
}
.footer-info .grid1 {
  display: block;
  font-size: 0.875em;
  margin: 30px auto;
}
.footer-info .grid1 .child {
  display: inline-block;
  vertical-align: top;
  width: 150px;
  text-align: center;
  margin: 0 3%;
}
.footer-info .grid1 .child div {
  margin: 5px auto;
  opacity: .8;
  width: 60px;
  height: 60px;
  border: 1px solid #ce8d48;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.footer-info .grid1 .child div img {
  margin-top: 19px;
  width: 36%;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.footer-info .grid1 .child span {
  display: block;
  margin: 5px auto;
}
.footer-info .grid1 .child:hover div {
  opacity: 1;
}
.footer-info .grid1 .child:hover img {
  margin-top: 15px;
  transform: rotateZ(30deg);
}
.footer-info .grid2 {
  margin: 15px 20px 5px;
  font-size: 0.813em;
  color: #999;
}
.footer-info .grid3 {
  display: none;
  position: absolute;
  bottom: 50px;
  left: 0;
  width: 100%;
  height: 300px;
  -moz-box-shadow: 0 2px 10px #555;
  -webkit-box-shadow: 0 2px 10px #555;
  box-shadow: 0 2px 10px #555;
}
.footer-info .grid4 {
  left: 0;
  width: 150px;
  position: absolute;
  -moz-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  -webkit-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  top: 50%;
  text-align: center;
}
.footer-info .grid4 div {
  text-align: center;
  position: relative;
  opacity: .7;
  display: inline-block;
  margin: 0 2%;
  width: 36px;
}
.footer-info .grid4 div img {
  width: 100%;
}
.footer-info .grid4 div span {
  display: none;
  position: absolute;
  top: -50px;
  right: -50px;
  left: -50px;
  margin: auto;
  background: #fff;
  padding: 3px;
  font-size: 0.813em;
  border: 1px solid #ccc;
}
.footer-info .grid4 div:hover {
  opacity: 1;
}

.sliderlogo {
  position: absolute;
  left: 20px;
  right: 20px;
  top: 30%;
  max-width: 420px;
  margin: auto;
  z-index: 3;
}
.sliderlogo img {
  width: 100%;
}

.slide {
  width: 100%;
  position: relative;
  top: 0;
  z-index: 2;
}

.slogan-group {
  position: relative;
  z-index: 3;
}

.head-group {
  position: absolute;
  max-width: 1200px;
  margin: auto;
  top: 0;
  width: 100%;
  z-index: 3;
  right: 0;
  left: 0;
}

.logo {
  position: absolute;
  top: 30px;
  left: 25px;
  width: 80%;
  max-width: 520px;
  z-index: 1;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.logo div {
  display: none;
  position: relative;
  overflow: hidden;
  width: 200px;
  height: 80px;
}
.logo img {
  opacity: 0;
  position: absolute;
  top: 0;
  left: -50px;
  width: 200px;
}
.logo big, .logo small {
  display: none;
}
.logo span {
  opacity: 0;
  position: absolute;
  top: 15px;
  left: 190px;
  font-size: 1.25em;
  letter-spacing: 3px;
}
.logo span i {
  font-size: 75%;
  line-height: 100%;
  display: block;
  color: #d59347;
  font-style: normal;
}

.minor-store {
  position: fixed;
  left: 10px;
  top: -60px;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.minor-store img {
  width: 52px;
}

.store-name {
  position: fixed;
  top: 12px;
  left: -200px;
  opacity: 0;
  -moz-transition: all 0.6s;
  -o-transition: all 0.6s;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  z-index: 2;
}
.store-name h1 {
  color: #ce8d48;
  font-size: 1.125em;
  line-height: 90%;
}
.store-name h2 {
  font-size: 0.875em;
}

.gotop, .godown {
  position: fixed;
  text-align: center;
  right: 10px;
  width: 36px;
  height: 36px;
  line-height: 30px;
  bottom: -40px;
  z-index: 10000000;
  background: #555;
  cursor: pointer;
  opacity: .8;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.gotop img, .godown img {
  width: 50%;
}

.gotop:hover {
  opacity: 1;
}

.msg {
  text-align: center;
  margin: 50px auto;
}
.msg img {
  width: 40px;
  margin: 30px auto;
}

.page_note, .inpagenote {
  max-width: 400px;
  color: #fff;
  font-size: 0.875rem;
  text-align: center;
  width: 98%;
  padding: 5px 10px;
  margin: 0 auto;
  background: rgba(50, 50, 50, 0.7);
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

.inpagenote {
  margin-top: 200px;
  display: none;
}

.talkbar {
  text-align: center;
  max-width: 500px;
  margin: 0 auto;
}
.talkbar img {
  margin: 20px auto;
  width: 80px;
  display: block;
}

.none {
  text-align: center;
  font-size: 0.875em;
  width: 100%;
  margin: 200px auto;
}
.none img {
  width: 20px;
  margin: 5px;
}

.morebtn {
  line-height: 100%;
  font-size: 0.938em;
  display: inline-block;
  min-width: 120px;
  border: 1px solid #ce8d48;
  padding: 15px;
  margin: 40px auto;
  text-align: center;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
}
.morebtn span {
  color: #ce8d48;
  margin: 0 5px;
  font-size: 120%;
}
.morebtn img {
  width: 22px;
  margin-right: 6px;
  opacity: .7;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.morebtn:hover {
  letter-spacing: 3px;
}

/***********nav&menu*************************************************/
.nav-dot {
  position: fixed;
  left: 0;
  top: 0;
  display: none;
  background: #fff;
  border-bottom: 1px dotted #d7d7d7;
  width: 100%;
  height: 55px;
  z-index: 1;
}

.nav-cssbutton, .nav-close {
  display: none;
  position: fixed;
  top: 45px;
  right: 10px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.nav-cssbutton {
  background: #df9f5a;
  z-index: 11;
}
.nav-cssbutton .grid1, .nav-cssbutton .grid2, .nav-cssbutton .grid3 {
  width: 22px;
  height: 2px;
  right: 9px;
  position: absolute;
  background: #fff;
}
.nav-cssbutton .grid1 {
  top: 10px;
}
.nav-cssbutton .grid2 {
  top: 19px;
}
.nav-cssbutton .grid3 {
  top: 28px;
}

.nav-close {
  display: none;
  z-index: 12;
}

.hovereven {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  cursor: pointer;
}

.navhome, .nav, .minornav, .minornavhome {
  position: fixed;
  text-align: center;
  font-size: 0.938em;
  z-index: 2;
}
.navhome .mainnav, .nav .mainnav, .minornav .mainnav, .minornavhome .mainnav {
  position: absolute;
}
.navhome .mainnav li, .nav .mainnav li, .minornav .mainnav li, .minornavhome .mainnav li {
  position: relative;
}
.navhome .mainnav li a, .nav .mainnav li a, .minornav .mainnav li a, .minornavhome .mainnav li a {
  position: relative;
  display: block;
}
.navhome .mainnav li span, .nav .mainnav li span, .minornav .mainnav li span, .minornavhome .mainnav li span {
  display: block;
}

.navhome, .nav {
  top: 25px;
  width: 100%;
  height: 55px;
  max-width: 1380px;
  margin: auto;
  left: 0;
  right: 0;
}
.navhome .mainnav, .nav .mainnav {
  right: 20px;
}
.navhome .mainnav li, .nav .mainnav li {
  text-align: center;
  display: inline-block;
}
.navhome .mainnav li a, .nav .mainnav li a {
  margin: 5px 0;
  padding: 10px 15px;
  border-right: 1px dotted #ccc;
}
.navhome .mainnav li a:hover, .nav .mainnav li a:hover {
  color: #fedfaa;
}
.navhome .mainnav li::last-child a, .nav .mainnav li::last-child a {
  border-left: none;
}

.nav .mainnav li a:hover {
  color: #db9c4e;
}

.minornav, .minornavhome {
  width: 100%;
  top: 60px;
  bottom: 0;
  z-index: 11;
  right: 0;
  display: none;
}
.minornav .mainnav, .minornavhome .mainnav {
  max-width: 360px;
  right: 0;
  width: 96%;
  padding: 2%;
}
.minornav .menu_first, .minornavhome .menu_first {
  position: relative;
  z-index: 1;
  width: 0;
  height: 0;
  margin: auto;
  display: none;
}
.minornav .menu_first li, .minornavhome .menu_first li {
  width: 100%;
  display: block;
  border-bottom: 1px dotted #f0bc8d;
}
.minornav .menu_first li a, .minornavhome .menu_first li a {
  padding: 10px;
  z-index: 2;
  color: #fff;
}
.minornav .menu_first li a:hover, .minornavhome .menu_first li a:hover {
  background: #eebb85;
}

.nav-second {
  position: relative;
  z-index: 5;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  font-size: 0.913em;
  padding: 3px 0;
  background: #efefef;
  color: #555;
}
.nav-second a:hover {
  color: #2c4f6c;
}
.nav-second ul li {
  display: inline-block;
  padding: 5px 10px;
}

/***********slides&effect********************************************/
.backgroundimg {
  -moz-transition: all 1.5s;
  -o-transition: all 1.5s;
  -webkit-transition: all 1.5s;
  transition: all 1.5s;
}
.backgroundimg .bg {
  top: 0;
}

.backgroundimg, .slides li .column1, .gridbackground, .backgroundvideo {
  position: absolute;
  overflow: hidden;
  top: 0;
  width: 100%;
  max-width: 1920px;
  height: 1280px;
  margin: 0 auto;
  left: 0;
  right: 0;
  z-index: 2;
  background: #fff;
}
.backgroundimg .bg, .slides li .column1 .bg, .gridbackground .bg, .backgroundvideo .bg {
  top: 0;
  position: absolute;
  right: 0;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
  z-index: 1;
}
.backgroundimg .bg, .slides li .column1 .bg, .gridbackground .bg, .backgroundvideo .bg {
  margin: auto;
  width: 100%;
  right: -100%;
  left: -100%;
  min-width: 1440px;
}

.gridbackground {
  height: 100%;
}
.gridbackground .bg {
  top: -100%;
  bottom: -100%;
}

.backgroundimg_info {
  position: fixed;
  width: 100%;
  max-width: 1440px;
  bottom: 40px;
  z-index: 2;
}
.backgroundimg_info small {
  position: absolute;
  right: 20px;
  top: 0;
  padding: 2px 6px;
  color: #fff;
  background: #000;
  opacity: .1;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.backgroundimg_info small a, .backgroundimg_info small i {
  display: block;
  font-style: normal;
  font-size: 0.75em;
}

.openinfo {
  position: absolute;
  text-align: center;
  top: 490px;
  width: 200px;
  margin: 0 auto;
  left: 0;
  right: 0;
  cursor: pointer;
}
.openinfo img, .openinfo span, .openinfo div {
  left: 0;
  right: 0;
  margin: 0 auto;
  position: absolute;
}
.openinfo img {
  top: 25px;
  width: 30px;
  z-index: 3;
}
.openinfo span {
  cursor: pointer;
  font-size: 0.875em;
  top: 60px;
  z-index: 2;
}
.openinfo div {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 50px 40px 50px;
  border-color: transparent transparent #ffffff transparent;
  z-index: 1;
}

.answer, .question, .m_answer, .m_question {
  text-align: center;
  height: 16px;
  width: 16px;
  line-height: 16px;
  display: none;
  cursor: pointer;
  border: 1px solid #000;
  font-size: 0.875em;
  opacity: .4;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.grid_info {
  font-size: 0.875em;
  position: fixed;
  width: 280px;
  padding: 10px;
  bottom: 5px;
  right: -310px;
  background: #fff;
  border: 1px solid #ccc;
  -moz-box-shadow: 0px 2px 2px #555;
  -webkit-box-shadow: 0px 2px 2px #555;
  box-shadow: 0px 2px 2px #555;
  z-index: 6;
}
.grid_info img {
  width: 20px;
  margin: 0 3px;
}
.grid_info h6 {
  font-size: 1.25em;
  padding-bottom: 10px;
  margin: 10px auto;
  text-align: center;
  border-bottom: 2px dotted #ccc;
}
.grid_info h6 img {
  margin: 0 10px;
}
.grid_info a {
  color: #2c4f6c;
}
.grid_info ul {
  margin: 10px 0;
}
.grid_info li {
  padding: 3px 0;
  border-bottom: 1px dotted #ccc;
}
.grid_info span {
  width: 60%;
  text-align: center;
  display: block;
  margin: 20px auto;
  border: 1px solid #2c4f6c;
  padding: 3px 10px;
  color: #2c4f6c;
  cursor: pointer;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

.info {
  background: #dd7e4f;
  position: absolute;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  height: 30px;
  line-height: 30px;
  right: 20px;
  top: -25px;
  display: none;
  opacity: 0;
  font-size: 0.875em;
  padding: 0 15px;
  color: #fff;
  z-index: 4;
}
.info .arrow {
  position: absolute;
  bottom: -8px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 10px 0 10px;
  border-color: #dd7e4f transparent transparent transparent;
  left: 30px;
}

.error_text {
  font-size: 0.875em;
  color: #fff;
  padding: 0 5px;
}

.error_input {
  font-size: 0.875em;
  color: #FF6F79;
  display: block;
  margin: 3px 0;
}

.delbox {
  position: absolute;
  text-align: center;
  right: 20px;
  top: 10px;
  width: 20px;
}
.delbox img {
  width: 0;
}

.questionbox {
  position: absolute;
  right: 60px;
  top: 0px;
  color: #111;
  text-align: center;
  font-size: 0.875em;
  cursor: default;
  opacity: 0;
}
.questionbox span, .questionbox div {
  height: 30px;
  line-height: 30px;
  background: #fff;
  border: 1px solid #555;
  padding: 0 25px;
  margin: 3px 0;
  cursor: pointer;
  display: block;
}

.filebox {
  position: relative;
  overflow: hidden;
}
.filebox .imgfile {
  position: absolute;
  left: 0;
  width: 0;
  -moz-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  -webkit-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  top: 50%;
}

.winfobox {
  color: #fff;
  opacity: .85;
  text-align: center;
  background: #2c4f6c;
  padding: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
.winfobox big {
  font-size: 2.063em;
}
.winfobox big span {
  font-size: 0.875rem;
  display: block;
}
.winfobox .text {
  padding: 10px 0;
  margin-top: 10px;
  border-top: 1px dotted #ccc;
  font-size: 0.875em;
}

.loader {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjEuMCIgeTE9IjAuMCIgeDI9IjAuMCIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhYzk4YSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U2YTA2MyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 100% 0%, 0% 100%, color-stop(0%, #eac98a), color-stop(100%, #e6a063));
  background-image: -moz-linear-gradient(top, #eac98a, #e6a063);
  background-image: -webkit-linear-gradient(top, #eac98a, #e6a063);
  background-image: linear-gradient(to bottom left, #eac98a, #e6a063);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 99999999;
}
.loader img, .loader span {
  position: absolute;
  top: 50%;
}
.loader img {
  width: 22px;
  left: 50%;
  margin-top: -11px;
  margin-left: -11px;
  animation: loader 2.5s ease infinite;
}
@keyframes loader {
  0% {
    transform: rotateZ(45deg);
  }
  35% {
    transform: rotateZ(225deg);
  }
  65% {
    transform: rotateZ(225deg);
  }
  100% {
    transform: rotateZ(405deg);
  }
}
.loader span {
  margin-top: 25px;
  color: #fff;
  font-size: 0.875em;
  width: 100%;
  text-align: center;
}

.loader_block {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 99999;
}
.loader_block .page_note {
  display: none;
  top: 250px;
  position: absolute;
  right: 20px;
  left: 20px;
}

#loading-center {
  width: 100%;
  height: 100%;
  position: relative;
}

/***********page*********************************************************/
.home_wrapper, .wrapper {
  position: relative;
  margin: 0 auto;
  width: 100%;
  padding: 0;
}

.wrapper {
  z-index: 2;
  min-height: 500px;
}

.container {
  display: none;
  font-size: 0.875em;
  padding: 15px 3%;
  width: 94%;
  margin: auto;
  z-index: 99999;
  background: rgba(255, 255, 255, 0.8);
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.container div {
  margin-right: 50px;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.container i {
  font-style: normal;
}
.container img {
  opacity: .7;
  width: 10px;
  margin: 0 7px;
}

.newslist, .main_newslist {
  margin: 20px auto;
  width: 100%;
  position: relative;
}
.newslist .column, .main_newslist .column {
  width: 96%;
  margin: auto;
  max-width: 1200px;
}
.newslist li, .main_newslist li {
  margin: 1%;
  padding: 1%;
  max-width: 300px;
  width: 96%;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  background: #fff;
  border: 1px solid #ccc;
}
.newslist li h4, .main_newslist li h4 {
  font-size: 1em;
  margin: 5px 0;
}
.newslist li .img, .main_newslist li .img {
  position: relative;
  width: 100%;
  height: 170px;
  overflow: hidden;
  background: #f5f5f5;
}
.newslist li .img img, .main_newslist li .img img {
  position: absolute;
  width: 100%;
  right: -100%;
  left: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.newslist li .child1, .main_newslist li .child1 {
  display: none;
}
.newslist li .child2, .main_newslist li .child2 {
  padding: 5px 10px;
}
.newslist li .child3, .main_newslist li .child3 {
  border-top: 1px solid #e6e6e6;
  padding: 5px;
  margin: 5px;
  font-size: 0.875em;
  line-height: 135%;
  text-align: left;
}
.newslist li .child3 span, .main_newslist li .child3 span {
  text-align: center;
  font-size: 0.813em;
  display: block;
  margin: 10px auto;
  border: 1px solid #ce8d48;
  padding: 3px;
  max-width: 120px;
  text-transform: uppercase;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.newslist li:hover, .main_newslist li:hover {
  -moz-box-shadow: 0 0 8px #888;
  -webkit-box-shadow: 0 0 8px #888;
  box-shadow: 0 0 8px #888;
}
.newslist li:hover .img img, .main_newslist li:hover .img img {
  width: 115%;
}

.page404 {
  position: relative;
  z-index: 2;
  margin: 100px auto;
  padding: 0 2%;
  width: 96%;
  text-align: center;
  min-height: 300px;
  font-size: 0.913em;
}

/***********list*********************************************************/
.listpagebtn {
  position: fixed;
  font-size: 0.75em;
  height: 300px;
  text-align: center;
  right: 3%;
  bottom: 15%;
  width: 42px;
  color: #ccc;
  z-index: 2;
}
.listpagebtn .btn {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.listpagebtn .btn ul {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.listpagebtn .more {
  position: absolute;
  top: -50px;
  width: 100%;
  display: none;
}
.listpagebtn .more div {
  width: 100%;
  margin: 2px 0;
  opacity: .3;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.listpagebtn .more div img {
  max-width: 50%;
  text-align: center;
  cursor: pointer;
}
.listpagebtn .more div:hover {
  opacity: .9;
}
.listpagebtn li {
  display: none;
  margin: 3px auto;
  width: 0;
  height: 0;
  line-height: 40px;
  background: #fff;
  overflow: hidden;
  cursor: pointer;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.item {
  position: relative;
  display: inline-block;
  width: 31%;
  height: 230px;
  margin: 0.5%;
}
.item a {
  display: block;
  height: 100%;
  border: 5px solid #fff;
  position: relative;
  overflow: hidden;
}
.item .block {
  position: absolute;
  height: 30%;
  bottom: 0;
  width: 100%;
  left: 0;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC41Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.5)));
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
}

.pd-pic img {
  position: absolute;
  width: 120%;
  right: -100%;
  left: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
}

.pd-info {
  display: none;
}

.pd-name {
  position: absolute;
  text-align: center;
  right: 10px;
  left: 10px;
  bottom: 10%;
  font-family: "Noto Sans TC";
  font-weight: 500;
  font-size: 1.25em;
  margin: auto;
  color: #fff;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.more-img {
  position: absolute;
  width: 0;
  height: 0;
  right: -100%;
  left: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
  opacity: .8;
  background: #fff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
.more-img img {
  position: absolute;
  width: 0;
  right: -100%;
  left: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
  -moz-transition: all 0.15s;
  -o-transition: all 0.15s;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
  -moz-transition-delay: 0.25s;
  -o-transition-delay: 0.25s;
  -webkit-transition-delay: 0.25s;
  transition-delay: 0.25s;
}

.item:hover .block, .morephoto:hover .block {
  opacity: 0;
}
.item:hover .pd-name, .morephoto:hover .pd-name {
  bottom: 5%;
  opacity: .3;
}
.item:hover .more-img, .morephoto:hover .more-img {
  width: 60px;
  height: 60px;
}
.item:hover .more-img img, .morephoto:hover .more-img img {
  width: 40%;
}

/*******************cart & order***************************************/
/*******************lightbox*******************************************/
.inpage_box, .admin_box {
  position: absolute;
  display: none;
  top: -150px;
  width: 94%;
  max-width: 900px;
  padding: 3%;
  margin: 0 auto;
  right: 0;
  left: 0;
  background: #fff;
  -moz-box-shadow: 0 3px 7px #333;
  -webkit-box-shadow: 0 3px 7px #333;
  box-shadow: 0 3px 7px #333;
  z-index: 9999;
}
.inpage_box p, .inpage_box big, .inpage_box small, .admin_box p, .admin_box big, .admin_box small {
  display: block;
}

.inpage_box {
  padding: 30px 2%;
  margin: 0 auto;
}

.box_block, .inpage_block, .admin_block {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 9998;
}

.admin_block {
  background: #fff;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3YjQ2NSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJjNGY2YyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7b465), color-stop(100%, #2c4f6c));
  background-image: -moz-linear-gradient(#f7b465, #2c4f6c);
  background-image: -webkit-linear-gradient(#f7b465, #2c4f6c);
  background-image: linear-gradient(#f7b465, #2c4f6c);
  opacity: .7;
}

.box_block {
  height: 0;
  width: 0;
  left: initial;
  margin: initial;
  max-width: 400px;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxOGY2NiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U4YTk2NiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #e18f66), color-stop(100%, #e8a966));
  background-image: -moz-linear-gradient(bottom, #e18f66, #e8a966);
  background-image: -webkit-linear-gradient(bottom, #e18f66, #e8a966);
  background-image: linear-gradient(to top, #e18f66, #e8a966);
  z-index: 1;
  -moz-box-shadow: 0px 2px 2px #555;
  -webkit-box-shadow: 0px 2px 2px #555;
  box-shadow: 0px 2px 2px #555;
}

.errbox {
  display: block;
  position: fixed;
  width: 80%;
  z-index: 999999;
  padding: 1% 10%;
  font-size: 0.813em;
  color: #fff;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  background: #333;
  filter: alpha(opacity=70);
  opacity: 0.7;
}
.errbox .close {
  margin-left: 10px;
  width: 18px;
  height: 18px;
  cursor: pointer;
}

.errbox2 {
  display: block;
  position: fixed;
  color: #fff;
  width: 100%;
  z-index: 1000002;
  top: 0;
  left: 0;
  right: 0;
  padding: 50px 0;
  text-align: center;
  background: #000;
  filter: alpha(opacity=70);
}
